Polytech Ge Sous Traitance - Bug #11990

Calculer la transformée en z d'un systéeme du premier ordre avec 2 intégrateurs

11/27/2019 03:25 PM - Antoine Belin

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Nicolas MISBERT % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Quatrieme Itération 2019

Description

History

#1 - 12/06/2019 01:52 PM - Nicolas MISBERT
- Assignee set to Nicolas MISBERT

#2 - 12/06/2019 01:52 PM - Nicolas MISBERT

- Target version set to Quatriéme ltération 2019

#3 - 12/06/2019 02:05 PM - Nicolas MISBERT
- Status changed from New to In Progress

#4 - 12/06/2019 02:14 PM - Nicolas MISBERT
- Story points set to 1.5
